html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: 'HelveticaNeue-Heavy';
  src: url("../type/helveneuhea.eot");
  src: url("../type/helveneuhea.eot?#iefix") format('embedded-opentype'), url("../type/helveneuhea.woff") format('woff'), url("../type/helveneuhea.ttf") format('truetype'), url("../type/helveneuhea.svg#HelveticaNeue-Heavy") format('svg');
  font-weight: 900;
  font-style: normal;
}
html,
body {
  min-height: 100%;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
@media screen and (max-width: 780px) {
  html,
  body {
    overflow: visible;
    height: auto;
  }
}
body {
  font-size: 25px;
  line-height: 31px;
  font-family: 'HelveticaNeue-Heavy', 'Helvetica Neue', Helvetica, Arial, sans;
  font-style: normal;
  font-weight: 900;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  background-color: #000;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: none;
  overflow: hidden;
}
@media screen and (max-width: 1440px) {
  body {
    font-size: 18px;
    line-height: 22px;
    font-size: 1.7578125vw;
    line-height: 2.1484375vw;
  }
}
@media screen and (max-width: 780px) {
  body {
    font-size: 2.9296875vw;
    line-height: 3.515625vw;
  }
}
@media screen and (max-width: 420px) {
  body {
    font-size: 3.515625vw;
    line-height: 4.296875vw;
  }
}
body:after {
  content: ' ';
  display: block;
  width: 100%;
  float: none;
  clear: both;
}
@media screen and (max-width: 780px) {
  body {
    overflow: visible;
  }
}
body,
body * {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
#loader {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
}
#loader .logo {
  width: 952px;
  height: 60px;
  background-image: url("../img/logotype.png");
  background-size: 100% 100%;
  background-repeat: none;
  -webkit-transform: scale(0.3);
  -moz-transform: scale(0.3);
  -ms-transform: scale(0.3);
  -o-transform: scale(0.3);
  transform: scale(0.3);
  opacity: 0;
  -webkit-animation: loadingAnim 1s infinite;
  animation: loadingAnim 1s infinite;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -476px;
  margin-top: -30px;
}
a {
  text-decoration: none;
  color: inherit;
}
.tbl {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
}
.tbl .tblCell {
  display: table-cell;
  vertical-align: middle;
}
.tbl .tblCell.top {
  vertical-align: top;
}
.tbl .tblCell.bottom {
  vertical-align: bottom;
}
.cont {
  max-width: 1296px;
  width: 90%;
  margin: 0px auto;
  position: relative;
}
@media screen and (max-width: 420px) {
  .cont {
    width: 85%;
  }
}
@media screen and (max-width: 780px) {
  br.softReturn {
    display: none;
  }
}
.nav {
  width: 100%;
}
.nav:after {
  content: ' ';
  display: block;
  width: 100%;
  float: none;
  clear: both;
}
.nav li {
  float: left;
  width: 20%;
  text-align: center;
}
@media screen and (max-width: 780px) {
  .nav li {
    width: 100%;
    text-align: left;
  }
}
.nav li a {
  display: block;
}
.nav li:first-child {
  text-align: left;
  width: 20%;
}
@media screen and (max-width: 780px) {
  .nav li:first-child {
    width: 100%;
  }
}
.nav li:nth-child(3) {
  width: 26%;
}
@media screen and (max-width: 780px) {
  .nav li:nth-child(3) {
    width: 100%;
  }
}
.nav li:last-child {
  text-align: right;
  width: 14%;
}
@media screen and (max-width: 780px) {
  .nav li:last-child {
    width: 100%;
    text-align: left;
  }
}
.textContent:after {
  content: ' ';
  display: block;
  width: 100%;
  float: none;
  clear: both;
}
.textContent .col {
  float: left;
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-right: 54px;
}
@media screen and (max-width: 1440px) {
  .textContent .col {
    padding-right: 32px;
    padding-right: 3.125vw;
  }
}
@media screen and (max-width: 780px) {
  .textContent .col {
    width: 100%;
    padding: 0px;
  }
}
.textContent.large {
  font-size: 39px;
  line-height: 46px;
}
@media screen and (max-width: 1440px) {
  .textContent.large {
    font-size: 28px;
    line-height: 33px;
    font-size: 2.734375vw;
    line-height: 3.22265625vw;
  }
}
@media screen and (max-width: 780px) {
  .textContent.large {
    font-size: 4.58984375vw;
    line-height: 5.2734375vw;
  }
}
@media screen and (max-width: 420px) {
  .textContent.large {
    font-size: 5.46875vw;
    line-height: 6.4453125vw;
  }
}
.textContent.large:not(:last-child) {
  padding-bottom: 55px;
  padding-bottom: 3.22265625vw;
}
@media screen and (max-width: 780px) {
  .textContent.large:not(:last-child) {
    padding-bottom: 5.2734375vw;
  }
}
@media screen and (max-width: 420px) {
  .textContent.large:not(:last-child) {
    padding-bottom: 6.4453125vw;
  }
}
.textContent.large p ~ p {
  text-indent: 54px;
}
@media screen and (max-width: 1440px) {
  .textContent.large p ~ p {
    text-indent: 32px;
    text-indent: 3.125vw;
  }
}
@media screen and (max-width: 780px) {
  .textContent.large p ~ p {
    text-indent: 5.46875vw;
  }
}
.textContent.large .details {
  font-size: 25px;
  line-height: 31px;
}
@media screen and (max-width: 1440px) {
  .textContent.large .details {
    font-size: 18px;
    line-height: 22px;
    font-size: 1.7578125vw;
    line-height: 2.1484375vw;
  }
}
@media screen and (max-width: 780px) {
  .textContent.large .details {
    font-size: 2.9296875vw;
    line-height: 3.515625vw;
  }
}
@media screen and (max-width: 420px) {
  .textContent.large .details {
    font-size: 3.515625vw;
    line-height: 4.296875vw;
  }
}
.slides,
.slides .slide {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  overflow: hidden;
}
@media screen and (max-width: 780px) {
  .slides,
  .slides .slide {
    position: relative;
    height: auto;
    overflow: visible;
  }
}
.slides .slide {
  padding-top: 102px;
  padding-bottom: 82px;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
@media screen and (max-width: 1440px) {
  .slides .slide {
    padding-top: 58px;
    padding-top: 5.6640625vw;
    padding-bottom: 50px;
    padding-bottom: 4.8828125vw;
  }
}
@media screen and (max-width: 780px) {
  .slides .slide {
    overflow: hidden;
    margin-bottom: 9.765625vw;
  }
}
@media screen and (max-width: 780px) {
  .slides .slide:last-child {
    margin-bottom: 0px;
  }
}
.slides .slide.isLoading {
  display: none;
}
.slides .slide .bgImage {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}
@media screen and (max-width: 780px) {
  .slides .slide .bgImage {
    position: relative;
  }
}
.slides .slide .bgImage img {
  position: absolute;
  left: 50%;
  top: 50%;
}
.slides .slide iframe {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 5;
}
.slides .slide .animatic {
  z-index: 3;
  position: absolute;
  left: 50%;
  top: 50%;
}
.isPlaying .slides .slide .animatic {
  display: none;
}
.slides .slide .animatic canvas {
  width: 100%;
  height: 100%;
}
.slides .slide .tbl {
  position: relative;
  z-index: 5;
}
.slides .slide .backButton {
  position: absolute;
  left: 50%;
  margin-left: -648px;
  top: 33px;
  z-index: 15;
}
@media screen and (max-width: 1440px) {
  .slides .slide .backButton {
    left: 5%;
    margin-left: 0px;
    top: 20px;
    top: 1.953125vw;
  }
}
@media screen and (max-width: 780px) {
  .slides .slide .backButton {
    display: none;
  }
}
.slides .slide .track {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 5;
  background-color: #000;
  text-align: center;
  display: none;
}
.slides .slide .track.active {
  display: block;
}
.slides .slide .track span {
  text-transform: uppercase;
  -webkit-animation: loadingAnim 1s infinite;
  animation: loadingAnim 1s infinite;
}
.slides .slide .playToggle {
  cursor: pointer;
}
@media screen and (max-width: 780px) {
  .slides .slide[target="landing"] {
    padding: 0px;
  }
}
.slides .slide[target="landing"] .nav {
  position: absolute;
  left: 0px;
  bottom: 66px;
  color: #000;
  z-index: 10;
}
@media screen and (max-width: 1440px) {
  .slides .slide[target="landing"] .nav {
    bottom: 40px;
    bottom: 3.90625vw;
  }
}
@media screen and (max-width: 780px) {
  .slides .slide[target="landing"] .nav {
    bottom: auto;
    position: relative;
    color: #fff;
    font-size: 39px;
    line-height: 46px;
    padding-top: 5.2734375vw;
  }
}
@media screen and (max-width: 420px) {
  .slides .slide[target="landing"] .nav {
    padding-top: 6.4453125vw;
  }
}
.isPlaying .slides .slide[target="landing"] .nav {
  color: #fff;
}
@media screen and (max-width: 780px) and (max-width: 1440px) {
  .slides .slide[target="landing"] .nav {
    font-size: 28px;
    line-height: 33px;
    font-size: 2.734375vw;
    line-height: 3.22265625vw;
  }
}
@media screen and (max-width: 780px) and (max-width: 780px) {
  .slides .slide[target="landing"] .nav {
    font-size: 4.58984375vw;
    line-height: 5.2734375vw;
  }
}
@media screen and (max-width: 780px) and (max-width: 420px) {
  .slides .slide[target="landing"] .nav {
    font-size: 5.46875vw;
    line-height: 6.4453125vw;
  }
}
.isPlaying .slides .slide[target="music"] .textContent,
.isPlaying .slides .slide[target="music"] .backButton {
  opacity: 0;
}
.slides .slide[target="music"] img {
  width: 60%;
  height: auto;
}
@media screen and (max-width: 1440px) {
  .slides .slide[target="music"] img {
    padding-bottom: 9px;
    padding-bottom: 0.87890625vw;
  }
}
@media screen and (max-width: 780px) {
  .slides .slide[target="music"] img {
    width: 80%;
    padding-top: 5.2734375vw;
    padding-bottom: 3.515625vw;
  }
}
@media screen and (max-width: 420px) {
  .slides .slide[target="music"] img {
    width: 100%;
    padding-top: 6.4453125vw;
    padding-bottom: 4.296875vw;
  }
}
@media screen and (max-width: 780px) {
  .slides .slide[target="film"] {
    padding: 0px;
  }
}
.slides .slide[target="film"] .backButton {
  background-color: #000;
  padding: 5px 8px 2px 9px;
}
@media screen and (max-width: 1440px) {
  .slides .slide[target="film"] .backButton {
    padding: 0.29296875vw 0.48828125vw 0.09765625vw 0.48828125vw;
  }
}
@-moz-keyframes loadingAnim {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
}
@-webkit-keyframes loadingAnim {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
}
@-o-keyframes loadingAnim {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
}
@keyframes loadingAnim {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
}
